#toppage{

}

#page {
    padding-top: 60px;

}

body{
    background:url("/images/citybg.jpg") center center / cover no-repeat fixed;
}

#title{
   text-align: center;
   color: #fff;
   text-shadow: 2px 2px #000;
}

@media (max-width: 480px) {
  body {
    background-image: none !important;
    }
    #title{
     text-align: center;
     color: black;
     text-shadow: 0px 0px #000;
  }
}

#desktoppage{

}

#bottompage{
  height: 400px;
}

#frontform{
   background: rgba(0, 0, 0, 0.7);
   padding: 30px 40px 20px 40px;
   border-radius: 15px;
   border: 2px solid black;
   width: 68%;
   margin-bottom: 20px;
   color: #ffffff;
}

#signupform{
   background: rgba(0, 0, 0, 0.7);
   padding: 30px 40px 20px 40px;
   border-radius: 15px;
   border: 2px solid black;
   width: 68%;
   height: 260px;
   margin-bottom: 20px;
   color: #ffffff;
}



.navbar-fixed{
 background: rgba(0, 0, 0, 0.7);
}

.required{
margin-right: 5px;

}

#footer{
height: 80px;
background: #424242;
color: #fff;
padding-top: 30px;
}

#logodesktop {
  text-align: center;
  }

td {
  min-width: 250px;
  }

.mobile-content {
  display: none;
  }

@media only screen and (max-width: 760px) {

    .mobile-content { display: block; }
    .desktop-content { display: none; }

}

